Page MenuHomePhabricator

Japanese TY Email
Closed, ResolvedPublic

Description

Hello! I have coded up the most recent Japanese Thank You email (attaching as 2 HTML files -- the second is the subject line). Could we please have in production before email pre-test date on July 2nd?

Thank you very much!

Camille

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2020, 1:21 AM
CDenes_WMF updated the task description. (Show Details)May 31 2020, 1:32 AM

Hi @DStrine ! Just checking in as I saw this was moved to the June23-July 7 sprint. Wanted t to ask if it could please be expedited as the pre-test date is July 2nd. Please let me know. Thank you!

Kind regards,
Camille

We are in the middle of a big project. If we suddenly made a ton of progress we could work on this early. but we might not be able to look at this until around June 23rd.

Ok, certainly understand! Just a heads up that I coded the email, so that step is done :) Clarifying process question: In the future, as a rule of thumb, would you need more than 1 month pre campaign to get these Thank You emails in production? Right now I am operating on a 1 month deadline per our last convo, but if yall need more time please let me know and I can update our process. Thank you!

It's really due to special circumstances right now. We really need to try to get matching gifts out as fast as possible. I'm trying to limit any and all distractions for the next week or so.

Ok sounds great :) thanks for the clarification

Cstone claimed this task.Jun 24 2020, 4:52 PM

Change 607573 had a related patch set uploaded (by Cstone; owner: Cstone):
[wikimedia/fundraising/crm@master] Update Japanese thank you email and subject.

https://gerrit.wikimedia.org/r/607573

Change 607573 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Update Japanese thank you email and subject.

https://gerrit.wikimedia.org/r/607573

Thank you Christine! I had our translator review the email via testmeister and found a few things that needed editing. I have edited the HTML file with these updates, and am attaching here. Could you please push this version to production? Thank you very much !

Kind regards,
Camille

Change 610178 had a related patch set uploaded (by Cstone; owner: Cstone):
[wikimedia/fundraising/crm@master] Update Japanese thank you email.

https://gerrit.wikimedia.org/r/610178

Change 610178 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Update Japanese thank you email.

https://gerrit.wikimedia.org/r/610178

This has been deployed.

DStrine closed this task as Resolved.Tue, Jul 21, 7:13 PM